Bug 1480345 - Uploading rpm fails with "InvalidStringData: strings in documents must be valid UTF-8"
Uploading rpm fails with "InvalidStringData: strings in documents must be val...
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Pulp (Show other bugs)
6.1.8
x86_64 Linux
urgent Severity urgent (vote)
: Beta
: --
Assigned To: satellite6-bugs
Katello QA List
: FieldEngineering, PrioBumpField, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 15:44 EDT by pm-sat@redhat.com
Modified: 2018-02-21 11:44 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1333110
Environment:
Last Closed: 2018-02-21 11:42:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 1903 Normal CLOSED - CURRENTRELEASE RPM import traceback (non-utf-8 metadata slipping through) 2017-08-11 10:41 EDT

  None (edit)
Comment 2 pulp-infra@redhat.com 2017-08-11 10:41:20 EDT
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.
Comment 3 pulp-infra@redhat.com 2017-08-11 10:41:26 EDT
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.
Comment 4 Bryan Kearney 2018-02-21 11:40:03 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336
Comment 5 Bryan Kearney 2018-02-21 11:42:10 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336
Comment 6 pm-sat@redhat.com 2018-02-21 11:44:36 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.